Subject: South America Chat
From: Binod Joshi <[email-masked]>
To: ashish <[email-masked]>
Cc: subir <[email-masked]>
Date: Fri, 7 Aug 2015 16:14:48 +0530 (IST)

Hello Ashish, 

I have already escalated the chat it is just to inform you for the productivity report. 

Visitor 

15:53:07 
Hi 
Me 

15:53:19 

Welcome to SouthAmerica.travel ! 
15:53:33 

Hello, how may I help? 
Visitor 

15:53:46 
I need a flight booking for my clients 
15:53:58 
i will like to know if you do arrange a domestic and international flight 
Me 

15:54:33 

Yes we do arrange domestic and international flight. 
Visitor 

15:54:55 
Okay 
15:54:55 
Do you accept a credit card payment? 
Me 

15:56:07 

I am sorry I do not have this information.However I can have one of my travel consultant contact who can assist you further.Could you please confirm me your first name and last name and give me your contact details and number? 
Visitor 

15:58:03 
Name: Collins Morris.... 
15:58:06 
Email: [email-masked] 
15:54:24 
Visitor's email address automatically set to [email-masked] Clear 
Me 

15:59:19 

Thank you for giving me your details.Could you also please confirm me when your client are planing to travel and how many person will be traveling? 
Visitor 

16:00:50 
I have a client going from Phoenix to Dallas return ticket, i also have some clients coming from Lagos to New york return ticket 
16:00:59 
i only deal with USA passport holder 
Me 

16:01:51 

Okay thank you for clearing up the details.I will forward this to our travel consultant and they will contact you as soon as possible.Could you please confirm me your contact number too? 
15:58:15 
[email-masked] has left the chat. Click here to remove this chat tab 
15:58:16 
[email-masked] enters the chat 
Me 

16:03:10 

Are we connected? 
[email-masked] 

16:04:22 
yes 
Me 

16:04:48 

Okay.Could you please confirm me your contact number too? 
[email-masked] 

16:06:03 
334-408-4359 
16:06:27 
can i have the consultant email address or you will ask them to contact me? 
Me 

16:06:52 

Thank you very much for all the details and contacting us.Our travel consultant will reach you and will assist you further. 
[email-masked] 

16:07:30 
Okay! i will be waiting for there message soon 
Me 

16:07:35 

Sure 
16:07:37 

Is there anything else I can help you with? 
[email-masked] 

16:08:13 
Not at all! Can i have the consultant email address or they will write me soon? 
Me 

16:09:09 

[email-masked] is the email address however our team will also reached to you and will assist you further. 
13 seconds ago 

Thank you for chatting with us.Have a great day 

Thanks and Regards, 

Binod Joshi